#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.0
visibility:           public
id:                   xmonad-extras-0.17.0-K18uq6udubVB194DDSfAXw
key:                  xmonad-extras-0.17.0-K18uq6udubVB194DDSfAXw
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  0269a377d27bbd1c9c0558068384163b
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.0-K18uq6udubVB194DDSfAXw
depends:
    X11-1.10.3-7zBAfsIL85sJKAyVO3fFRL
    alsa-mixer-0.3.0-JtZuHosXJUKH6JUSW3X2Ak base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hint-0.9.0.6-K7azfyCj3bWBKGP7WlTQ9h
    libmpd-0.10.0.0-4Hfd2MbNmv4Io695mBda2U mtl-2.2.2
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    regex-posix-0.96.0.1-3tnfXrSqQrb7MJMFtuTwG8
    xmonad-0.17.1-KILd0pBvGjnA49fvIVdOsw
    xmonad-contrib-0.17.1-LHI063UwL2gKtfw0KLrHR1

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

